export  function processDetailData(object) {
    // 时间戳转换
    object.event_time *= 1000
    object.reviewer_id =
      !isNaN(object.reviewer_id) && object.reviewer_id > 0
        ? parseInt(object.reviewer_id)
        : ''
    if (
      !isNaN(object.rule_item_id) &&
      object.rule_item_id > 0 &&
      object.category_id
    ) {
      object.determine_rule = true
      object.category_id = object.category_id
        .toString()
        .split(',')
        .map(Number)
      object.rule_item_id = object.rule_item_id
      this.updatePointIndicatorInEditDialog(object.rule_item_id)
    } else {
      object.determine_rule = false
      object.category_id = []
      object.rule_item_id = ''
    }
    return object
  }